MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
c_compiler: vs2017
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cross_compiler_target_platform: win-64
cxx_compiler: vs2017
extend_keys:
- pin_run_as_build
- ignore_version
- extend_keys
- ignore_build_only_deps
fortran_compiler: gfortran
ignore_build_only_deps:
- python
- numpy
libcurl: '7.62'
libopenblas: 0.3.3
lua: '5'
m2w64_c_compiler: m2w64-toolchain
m2w64_cxx_compiler: m2w64-toolchain
m2w64_fortran_compiler: m2w64-toolchain
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
numpy: '1.11'
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '2.7'
r_base: 3.6.1
rstudio_variant: ''
target_platform: win-64
vc: '14'
